{
	"name": "form/local/input/product_work/product_work-schedule2/query.json",
	"table": [
		{
			"table": "product_work",
			"record_type": ["schedule"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"prwo.work_phase_state",
		"prwo.json_data.substate",
		"prwo.resource_id",
		"prwo.json_data.product_work_state",
		"prwo.json_data.employee_id",
		"prwo.json_data.start_date",
		"prwo.json_data.start_time",
		"prwo.json_data.link_target",
		"prwo.json_data.end_date",
		"prwo.json_data.end_time",
		"prwo.json_data.previous_phase",
		"prwo.work_hours",
		"prwo.setup_hours",
		"prwo.json_data.next_phase",
		"prwo.extra_hours",
		"prwo.json_data.urgency_index",
		"prwo.json_data.target_time",
		"prwo.json_data.target_machine_time",
		"prwo.json_data.reclamation_count",
		"pro.json_data.start_date",
		"pro.json_data.est_finish_date",
		"pro.company_id",
		"pro.json_data.start_week",
		"pro.json_data.est_finish_week",
		"pro.json_data.start_time",
		"pro.json_data.est_finish_time",
		"prwo.description",
		"prwo.info"
	],
	"query": [["prwo.record_id", "=", "record_id"]],
	"limit": 1
}
